#members {
    border:none;
}
#stories {
    border-bottom: none;
}
#topContainer2 {
    overflow: hidden;
    position: relative;}
#formbox {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    right: 0;
    top: 0;
    width: 400px;
    padding: 2em 3em 1em;}
#formbox > h3 {
    border-bottom: 1px solid #cccccc;
    color: #8e6f96;
    font-size: 2.3em;
    letter-spacing: -0.06em;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    text-align: center;}
a.step-handle {
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    height: 30px;
    color: #8e6f96;
    text-align: center;
    margin: 0 4px;
    font: 400 14px 'Roboto',sans-serif;
    line-height: 30px;
    width: 30px;}
    .step-handle:hover {
        color: #39225b;
        text-decoration: none;}
.active .step-handle {
    color: #fff;
    background-color: #8e6f96;}
.handle {
    display: inline-block;}
.stepsHandles {
    text-align: center;
    margin-bottom: 10px;}
.stepsHandles:after {
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.3);
    content: "";
    display: block;
    height: 1px;
    margin-bottom: 25px;
    margin-top: -15px;
    width: 100%;}
UL.listing LI {
    border: medium none;
    margin: 0;
    padding: 0;}
.step-header {
    font: 400 28px 'Roboto',sans-serif;
    color: #8e6f96;
    margin-bottom: 10px;
    font-size: 16px;}
.buttons {
    margin-top: 20px;}
.buttons button.next {
    background-color: #8e6f96;
    background-image: none;
    border: medium none;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: 'Roboto',sans-serif;
    font-size: 2em;
    font-weight: 700;
    padding: 0.1em 0;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    width: 100%;
    white-space:normal;
}
    .buttons button.next:hover {
        background-color: #c454cb;
        background-image: none;}
.formPopup .info {
    color: #8e6f96;
    margin-top: 10px;}
UL.listing EM {
    color: #8e6f96;}
UL.listing LI LABEL {
    color: #8e6f96;
    text-align: left;
    font-size: 1em;
    float: left;
    display: block;
    margin: 0;
    padding: 0.3em 0;
    width: 38%;}
.iam, .looking {
    padding: 5px 0;}
label {
    text-align: left;}
form select, 
FORM input[type="text"], 
FORM input[type="text"]:focus, 
FORM input[type="password"], 
FORM input[type="password"]:focus,
FORM input[type="email"],
FORM input[type="email"]:focus {
    background-color: #fff;
    border: 1px solid #f1f1f1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #8e6f96;
    font-size: 1em;
    line-height: 1.2em;
    padding: 0.45em 0.3em;
    width: 58%;
    z-index: 1;}
form .birthday {
    white-space:nowrap;}
.row.birthday label {
    display: block;
    float: none;
    width: 100%;}
form .birthday select.birthday_day, 
form .birthday select.birthday_year {
    width: 25%;}
form .birthday select.birthday_month {
    width: 47%;}
UL.listing LI#registration-step-3 LABEL, 
UL.listing LI#registration-step-3 input, 
UL.listing LI#registration-step-3 select {
    width: 100%;}
UL.listing EM {
    display: inline;
    float: none;}
#registration-step-3 label em {
    display: none;}
#form_signup_city_name, #form_signup_looking_id, #form_signup_city, #form_signup_zip {
    color: #8e6f96;}
FORM .row {
    padding: 0.5em 0;}
.regGeoLocationContainer {
    overflow: hidden;}
.regGeoLocationContainer .row {
    display: inline-block;
    width: 47%;}
#form_signup_zip {
    margin-left: 2%;}
#form_signup_city_name, #form_signup_looking_id, #form_signup_city, #form_signup_zip {
    color: #8e6f96;}
#progress-container {
    color: #8e6f96;}
#progress-bar {
    background-color: #8e6f96;
    height: 10px;}
.disclaimer {
    text-align: left;
    width: 100%;
    margin: .5em 0;
    color: #8e6f96;
    padding: 0;
    font-size: 11px;
    line-height: 130%;}
UL.listing .disclaimer label {
    float: none;
    width: 100%;}
.disclaimer a {
    color: #c454cb;
    text-decoration: underline;}
    .disclaimer a:hover {
        text-decoration: none;}
#registration-step-4 .buttons button.next {
    margin-top: 10px;}
#registration-step-4 .step-header {
    margin-bottom: 5px;}
.regGeoLocationContainer > .custom {
    clear: both;}

@media screen and (min-width: 1200px) {
    .wrapper {
        width: 1100px;}
    #customPhoto > img {
       width: 100%;}
    #formbox {
       padding: 2em 2em 1em;
       width: 500px;}
    .story {
        width: 320px;}
    #formbox > h3 {
        font-size: 2.5em;}
}

@media screen and (max-width:1024px){
    #formbox {
        position: relative;
        right: auto;
        top: auto;
        float: none;
        margin: 0 auto;
        width: 70%;}
    #customPhoto {
        text-align: center;}
}
@media screen and (max-width:768px){ 
    #formbox {
        padding: 1em;
        width: 100%;}
    #customPhoto img {
       width: 100%;}
}

#registerMultiStepContainer #progress-info {
    margin: 5px 0;
    text-align: center;
}